html, body{
	width: 100%;
	height: 100%;
	margin: 0;
}
header, section, footer{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#container{
	width: 1280px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* HOME */

#home{
	width: 100%;
	height: 35%;
	background-image: url(img/1234.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	margin-bottom: 20px;
}
#botonera{
	width: auto;
	height: auto;
	left: 0;
	position: fixed;
	text-align: left;
	z-index: 300;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #D7003C;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 360px;
	font-size: 20px;
}
#botones{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	background-color: #D7003C;
}
#abotones{
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
}
#botones a:hover{
	font-size: 30px;
	transition: 0.5s;
}

#productos-txt{
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow:2px 4px 8px #636363;
	position: relative;
	top: 35%;
}
#botonera2{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#botones2{
	text-decoration: none;
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}	
nav ul li{
	display: inline-block;
}
nav ul li a{
	width: auto;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	box-sizing: border-box;
	color: #211915;
}
nav ul li a.bheader:hover{
	text-shadow:1px 3px 3px #DDDDDD;
	opacity: 40%;
}
#productos{
	width: 100%;
	height: auto;	
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
}
nav ul li a.bproductos:hover{
	opacity: 40%;
	color: #FFFFFF;
	background-color: #009F93;
	transition: 0.3s;
}
#container-productos{
	width: 300px;
	height: auto;
	float: left;
	padding: 10px;
	margin-top: 30px;
}
#container-productos-titulo{
	width: 300px;
	height: 50px;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#container-productos-purpura{
	width: 300px;
	height: 3px;
	background-color: #802580;
}
#container-productos-violeta{
	width: 300px;
	height: 3px;
	background-color: #1B066D;
}
#container-productos-rojo{
	width: 300px;
	height: 3px;
	background-color: #C50039;
}
#container-productos-marron{
	width: 300px;
	height: 3px;
	background-color: #AD6223;
}
#container-productos-choco{
	width: 300px;
	height: 3px;
	background-color: #452720;
}
#container-productos-cyan{
	width: 300px;
	height: 3px;
	background-color: #009B92;
}
#container-productos-azul{
	width: 300px;
	height: 3px;
	background-color: #0080CB;
}
#container-productos-amarillo{
	width: 300px;
	height: 3px;
	background-color: #F28E2A;
}
#container-productos-verde{
	width: 300px;
	height: 3px;
	background-color: #008000;
}
#container-img{
	width: 300px;
	height: 300px;
	margin-top: 10px;
	object-fit: cover;
	object-position: center;
	transition: 0.5s;
}
#container-img:hover{
	transform: scale(1.05);
}
data-title{
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
}

@media all and (min-width: 600px) and (max-width: 1023px) {

#container{
	width: 100%;
}

/* HOME */
#home{
	height: 100%;
}

#botonera{
	width: 100%;
	margin-top: 0;
	position: relative;
	text-align: center;
	padding: 5px;
	font-size: 20px;
}
#botones{
	list-style-type: none;
	display: inline;
}
#abotones{
	display: inline-block;
}
#botones a:hover{
	font-size: 20px;
}
div ul li{
	display: inline-block;
}
div ul li a{
	width: auto;
	height: 30px;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	box-sizing: border-box;
	color: #211915;
}
}

@media all and (max-width: 599px){

#container{
	width: 300px;
}

/* HOME */

#botonera{
	width: 100%;
	margin-top: 0;
	position: relative;
	text-align: center;
	padding: 5px;
	font-size: 20px;
}
#botones{
	list-style-type: none;
	display: inline;
}
#abotones{
	display: inline-block;
}
#botones a:hover{
	font-size: 20px;
}
#container-productos{
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
div ul li{
	display: inline-block;
}
div ul li a{
	width: auto;
	height: 30px;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	box-sizing: border-box;
	color: #211915;
}
}
